﻿
@font-face {
    font-family: 'lintelregular';
    src: url('lintel-webfont/lintel_reg-webfont.eot');
    src: url('lintel-webfont/lintel_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('lintel-webfont/lintel_reg-webfont.woff') format('woff'),
         url('lintel-webfont/lintel_reg-webfont.ttf') format('truetype'),
         url('lintel-webfont/lintel_reg-webfont.svg#lintelregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


    .iosSlider {
        position:relative;
        width: 950px;
        height: 420px;
        margin-bottom: 10px;
        z-index: 4;
        display:block;
    }

        .iosSlider .slider {
            width: 100%;
            height: 100%;
        }

            .iosSlider .slider .item {
                position: relative;
                top: 0;
                left: 0;
                width: 950px;
                height: 420px;
                background: #fff;
                margin: 0 0 0 0;
            }


            /* Images */

           .iosSlider .slider #item1 {
                background: url('../Images/iosslider/global-slide1.jpg') no-repeat 50% 0;
            }


            .iosSlider .slider #item2 {
                background: url('../Images/iosslider/slide1.jpg') no-repeat 50% 0;
            }

            .iosSlider .slider #item3 {
                background: url('../Images/iosslider/slide2.jpg') no-repeat 50% 0;
            }


            .iosSlider .slider #item4 {
                background: url('../Images/iosslider/slide10.jpg') no-repeat 50% 0;
            }

            .iosSlider .slider #item5 {
                background: url('../Images/iosslider/slide4.jpg') no-repeat 50% 0;
            }


            .iosSlider .slider #item6 {
                background: url('../Images/iosslider/slide5.jpg') no-repeat 50% 0;
            }

            .iosSlider .slider #item7 {
                background: url('../Images/iosslider/slide6.jpg') no-repeat 50% 0;
            }




            a.slideLink:link, a.slideLink:visited, a.slideLink:hover {
                color:#fff;
                text-decoration: none;
            }




            .iosSlider .slider .item .text1,
            .iosSlider .slider .item .text2,
            .iosSlider .slider .item .text3,
            .iosSlider .slider .item .text4
 {
                position: relative;
                opacity: 0;
                filter: alpha(opacity:0);
				padding-bottom: 5px;
            }			
			

                .iosSlider .slider .item .text1 span a.slideLink,
                .iosSlider .slider .item .text2 span a.slideLink,
                .iosSlider .slider .item .text3 span a.slideLink,
                .iosSlider .slider .item .text4 span a.slideLink
 {
                    color: #fff;
                    font-family: lintelregular;
                    padding: 0 15px;
					display: inline-block;
                }
				
				.iosSlider .slider .item span a.slideLink
				{
					
				}
				
				.iosSlider .slider .item .text1 span a.slideLink
				{
					font-size: 22px;
					line-height: 22px;
					color: #fff !important;
					font-weight: bold;
				}
				
				.iosSlider .slider .item .text2 span a.slideLink
				{
					font-size: 15px;
					line-height: 17px;
					color: #fff !important;
				}
				
				.iosSlider .slider .item .text3 span a.slideLink
				{
					font-size: 20px;
					color: #fff !important;
					font-weight: bold;
					line-height: 21px;
				}
				
				.iosSlider .slider .item .text3 span a.slideLink
				{
					color: #ef861d !important;
                    font-family: lintelregular;
                    padding: 0 15px;
					display: inline-block;
				}


                .iosSlider .slider .item .text1,
                .iosSlider .slider .item .text2,
                .iosSlider .slider .item .text3,
                .iosSlider .slider .item .text4 {
                    left: 590px !important;
                }
				
				.iosSlider .slider .item .text1,
                .iosSlider .slider .item .text2,
                .iosSlider .slider .item .text3,
                .iosSlider .slider .item .text4 {
                    width: 330px;
                }

                

             /* all slides text items 

            .iosSlider .slider .item .text1 {
                top: 30px;         
            }

            .iosSlider .slider .item .text2 {
                top: 65px;         
            }

            .iosSlider .slider .item .text3 {
                top: 118px;         
            }

            .iosSlider .slider .item .text4 {
                top: 135px;         
            } */
			
			
			/* Text Positions */
			
			/* Top */
			.iosSlider .slider .item .top {
                margin-top: 45px;         
            }
			
			/* Middle */
			.iosSlider .slider .item .middle {
                margin-top: 140px;         
            }
			
			/* Bottom */
			.iosSlider .slider .item .bottom {
                margin-top: 195px;         
            }            


    .iosSliderButtons {
        position: absolute;
        top: 0;
        left: 0;

    }

        .iosSliderButtons .button {
            font-size: 1.4em;
            width: 230px;
			height: 60px;
            background: url('../Images/iosslider/trns-blk-bg.png');
            margin: 0 0 10px 0;
            text-align:center;
            color:white;
			border: 1px solid #fff;
            border-width: 1px 1px 1px 0;
			font-family: lintelregular;
            display:block;
            text-decoration:none;
        }		
		
        .iosSliderButtons .button.btn2 {
            border-width: 0 1px 1px 0;
        }

                .iosSliderButtons .button.btn7 {
            border-width: 1px 1px 0 0;
            margin: 0 0 0 0;
        }

		.iosSliderButtons .button span.innerlink
		{
			color: #fff;
			display: table-cell;
			vertical-align: middle;
			width: 230px;
			height: 60px;            
		}
		
		/*.iosSliderButtons .selected span.innerlink,*/ 
        .iosSliderButtons .button:hover span.innerlink
		{
			color: #000;
			text-decoration: none;
		}

		
		.iosSliderButtons .button.selected,
        .iosSliderButtons .button.selected span.innerlink,
        .iosSliderButtons .button.selected:hover span.innerlink
		{
			color: #000;
			font-weight: normal;
		}

       /*.iosSliderButtons .arrows {
            float: left;
            width: 11px;
            height: 11px;
            background: #999;
            margin: 0 11px 0 0;
            opacity: 0.25;
            filter: alpha(opacity:25);
        }*/

        .iosSliderButtons .selected, .iosSliderButtons .button:hover {
            background: #fff;
            opacity: 1;
            filter: alpha(opacity:100);
            color:black;
            cursor: pointer;
        }

        .iosSliderButtons .arrows#next-slide {
            opacity: 1;
            filter: alpha(opacity:0);
            background: transparent url('../Images/iosslider/next-previous-arrows.png') no-repeat -9px 0;
        }

        .iosSliderButtons .arrows#previous-slide {
            opacity: 1;
            filter: alpha(opacity:0);
            background: transparent url('../Images/iosslider/next-previous-arrows.png') no-repeat 5px 0;
        }

        .iosSliderButtons .view-all {
            float: left;
            color: #fff;
            height: 11px;
            display: block;
            text-decoration: underline;
            font-size: 0.8em;
        }